
body {
    background-color:aliceblue;

}

.main-content {
  display: grid;
  text-align: center;
}

.main-image {
    max-width: 80%;
    height: auto;
    border-radius: 35px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1.2), 0 6px 20px 0 rgba(0, 0, 0, 1.75);
}

.footer{
    padding: 5px;
    min-height: 10px;
}